
Redmine - Defect #2351

bold syntax around single character in series

2008-12-17 02:37 - youngseok yi

Status: Closed Start date: 2008-12-17

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version: 0.8   

Resolution: Fixed Affected version:  

Description

The following is OK.

* a H *umane* W *eb* T *ext* G *enerator*

* a H _umane_ W _eb_ T _ext_ G _enerator_

* a H +umane+ W +eb+ T +ext+ G +enerator+

* a H -umane- W -eb- T -ext- G -enerator-

a H umane W eb T ext G enerator

a H umane W eb T ext G enerator

a H umane W eb T ext G enerator

a H umane W eb T ext G enerator

but the following is not as expected

* a *H* umane *W* eb *T* ext *G* enerator

* a _H_ umane _W_ eb _T_ ext _G_ enerator

* a +H+ umane +W+ eb +T+ ext +G+ enerator

* a -H- umane -W- eb -T- ext -G- enerator

a H umane W eb T ext G enerator

a H umane W eb T ext G enerator

a H umane W eb T ext G enerator

a H umane W eb T ext G enerator

It seems longer pattern match applied.

Associated revisions

Revision 2191 - 2008-12-28 11:12 - Jean-Philippe Lang

Fixed bold syntax around single character in series (#2351).

History

#1 - 2008-12-28 11:10 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 0.8

- Resolution set to Fixed

Fixed in r2191.

#2 - 2008-12-30 12:38 - Jean-Philippe Lang

- Status changed from Resolved to Closed
